<main class="main">
  <section class="cat container">
    <div class="cat-inner">
      <div class="cat__info">
        <div class="cat__info-part">
          <div class="cat__info-img"><img src="../assets/img/Vasiliy_1.png" alt="#"></div>
        </div>
        <div class="cat__info-part">
          <div class="cat__info-name"> <span>Василий</span></div>
          <div class="cat__info-about">
            <p><strong>Пол:</strong> Мужской</p>
            <p><strong>Порода:</strong><a href="breed.php"> Мэйн-Кун</a></p>
            <p><strong>Окрас:</strong> Серый</p>
            <p><strong>Возраст:</strong> 3 года</p>
            <p><strong>Владелец:</strong> Оксана</p>
          </div>
          <div class="cat__info-contacts">
            <button onClick="javascript:window.location.href='profile.php';">Связаться с владельцем</button>
          </div>
        </div>
      </div>
    </div>
  </section>
</main>